<?xml version="1.0" encoding="BIG5"?>
<config type="addin" GUID="{15940245-B7A5-4b30-B1EF-0913F507ED5E}">
<panel name="HintWhenNotLogin" closetimeout="0" type="hint" font_style="normal">
	<paragraph left="10" span="100">
		<elem type="label" text="您還沒有注冊或登錄，請立即進入雷區享受更多精彩服務......" />
	</paragraph>
	<paragraph left="100" span="10">
		<elem type="url_link" text="◆免費注冊成為迅雷會員，享受更快的下載速度  ◆您的每次下載，都將獲得累計積分，不斷提升等級  ◆等級越高，下載資源越多，更多精彩服務即將不斷推出  " color="41,91,160" hovercolor="41,91,160" url="http://wstatic.xunlei.com/web/about.htm"/>
	</paragraph>
	<paragraph left="100" span="40">
		<elem type="action_link"  text="免費注冊" color="41,91,160" hovercolor="41,91,160" action="{15940245-B7A5-4b30-B1EF-0913F507ED5E}.RegisterNew">
			<icon name="blue" pos="left"/>
		</elem>
		<elem type="action_link" text="立即登錄" color="41,91,160" hovercolor="41,91,160" action="{15940245-B7A5-4b30-B1EF-0913F507ED5E}.Login">
			<icon name="orange" pos="left"/>
		</elem>
	</paragraph>
</panel>
</config>